rootProject.name = "trixnity"
include("trixnity-core")
include("trixnity-olm")
include("trixnity-client")
include("trixnity-client-store-sqldelight")
include("trixnity-client-store-exposed")
include("trixnity-clientserverapi-model")
include("trixnity-clientserverapi-client")
include("trixnity-appservice")
include("integration-tests")
include("examples")
include("examples:api-client-multiplatform-ping")
include("examples:client-multiplatform-ping")